<script setup>
// 导入接口
import sHeader from "@/components/SimpleHeader";
import { onMounted, ref } from '@vue/runtime-core';
import { getLocal } from '@/common/js/utils';

// const user = getLoginUser();
const surveyUrl = ref('');
let languageName = ref(getLocal("curLang"));
// 刚进页面
onMounted(() => {
    // 加载样式
    // styleUrl('feedback');
    console.log(languageName.value);
    if (languageName.value == 'zh') {
        surveyUrl.value = 'https://form.antdv.com/r/666c079f89b600d7';
    } else {
        surveyUrl.value = 'https://form.antdv.com/r/666c079f89b600d7';
    }
});

</script>

<template>
    <div class="feedback">
        <s-header name="交易异议" :noback="false"></s-header>
        <iframe height="100%" width="100%" :src="surveyUrl" frameborder="0" allowfullscreen></iframe>
    </div>
</template>



<style lang="less" scoped></style>